[General]
Geometry=@Rect(701 90 1142 838)
ParentDock=@Invalid()

[MainWindowState]
geometry=@ByteArray(\x1\xd9\xd0\xcb\0\x3\0\0\xff\xff\xff\xfc\0\0\0\0\0\0\a6\0\0\x3\xd4\0\0\0\0\0\0\0\x1d\0\0\a2\0\0\x3\xd0\0\0\0\0\0\0\0\0\a\x80\0\0\0\0\0\0\0\x1d\0\0\a2\0\0\x3\xd0)
windowState=@ByteArray(\0\0\0\xff\0\0\0\0\xfd\0\0\0\x1\0\0\0\x2\0\0\a3\0\0\x3\x46\xfc\x1\0\0\0\x2\xfb\xff\xff\xff\xff\x1\0\0\0\0\0\0\x2\xbc\0\0\x2\xbc\x1\0\0\x3\xfb\xff\xff\xff\xff\x1\0\0\x2\xbd\0\0\x4v\0\0\x1Y\x1\0\0\x3\0\0\x6r\0\0\0\0\0\0\0\x4\0\0\0\x4\0\0\0\b\0\0\0\b\xfc\0\0\0\x1\0\0\0\x2\0\0\0\x1\0\0\0\x16\0M\0\x61\0i\0n\0T\0o\0o\0l\0\x42\0\x61\0r\x1\0\0\0\0\xff\xff\xff\xff\0\0\0\0\0\0\0\0)
